.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.082000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.023514;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.737305;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.333649,0.000000,0.000000,0.402472,0,0);-ms-transform:matrix(0.333649,0.000000,0.000000,0.402472,0,0);-webkit-transform:matrix(0.333649,0.000000,0.000000,0.402472,0,0);}
.m2{transform:matrix(0.342101,0.000000,0.000000,0.402472,0,0);-ms-transform:matrix(0.342101,0.000000,0.000000,0.402472,0,0);-webkit-transform:matrix(0.342101,0.000000,0.000000,0.402472,0,0);}
.mc{transform:matrix(0.342101,0.000000,0.000000,0.402472,0,0);-ms-transform:matrix(0.342101,0.000000,0.000000,0.402472,0,0);-webkit-transform:matrix(0.342101,0.000000,0.000000,0.402472,0,0);}
.ma{transform:matrix(0.351301,0.000000,0.000000,0.402472,0,0);-ms-transform:matrix(0.351301,0.000000,0.000000,0.402472,0,0);-webkit-transform:matrix(0.351301,0.000000,0.000000,0.402472,0,0);}
.m4{transform:matrix(0.357697,0.000000,0.000000,0.402472,0,0);-ms-transform:matrix(0.357697,0.000000,0.000000,0.402472,0,0);-webkit-transform:matrix(0.357697,0.000000,0.000000,0.402472,0,0);}
.m8{transform:matrix(0.362225,0.000000,0.000000,0.402472,0,0);-ms-transform:matrix(0.362225,0.000000,0.000000,0.402472,0,0);-webkit-transform:matrix(0.362225,0.000000,0.000000,0.402472,0,0);}
.m6{transform:matrix(0.366250,0.000000,0.000000,0.402472,0,0);-ms-transform:matrix(0.366250,0.000000,0.000000,0.402472,0,0);-webkit-transform:matrix(0.366250,0.000000,0.000000,0.402472,0,0);}
.m3{transform:matrix(0.367400,0.000000,0.000000,0.402472,0,0);-ms-transform:matrix(0.367400,0.000000,0.000000,0.402472,0,0);-webkit-transform:matrix(0.367400,0.000000,0.000000,0.402472,0,0);}
.m9{transform:matrix(0.372574,0.000000,0.000000,0.402472,0,0);-ms-transform:matrix(0.372574,0.000000,0.000000,0.402472,0,0);-webkit-transform:matrix(0.372574,0.000000,0.000000,0.402472,0,0);}
.m5{transform:matrix(0.382349,0.000000,0.000000,0.402472,0,0);-ms-transform:matrix(0.382349,0.000000,0.000000,0.402472,0,0);-webkit-transform:matrix(0.382349,0.000000,0.000000,0.402472,0,0);}
.mb{transform:matrix(0.386373,0.000000,0.000000,0.402472,0,0);-ms-transform:matrix(0.386373,0.000000,0.000000,0.402472,0,0);-webkit-transform:matrix(0.386373,0.000000,0.000000,0.402472,0,0);}
.m7{transform:matrix(0.390398,0.000000,0.000000,0.402472,0,0);-ms-transform:matrix(0.390398,0.000000,0.000000,0.402472,0,0);-webkit-transform:matrix(0.390398,0.000000,0.000000,0.402472,0,0);}
.m0{transform:matrix(0.402472,0.000000,0.000000,0.402472,0,0);-ms-transform:matrix(0.402472,0.000000,0.000000,0.402472,0,0);-webkit-transform:matrix(0.402472,0.000000,0.000000,0.402472,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-4.144000px;}
.ls9{letter-spacing:-4.140000px;}
.ls5{letter-spacing:-1.404000px;}
.lsb{letter-spacing:-1.049600px;}
.lsa{letter-spacing:-0.938000px;}
.ls11{letter-spacing:-0.932400px;}
.lsd{letter-spacing:-0.929600px;}
.ls16{letter-spacing:-0.912800px;}
.lsc{letter-spacing:-0.910000px;}
.ls13{letter-spacing:-0.901600px;}
.ls12{letter-spacing:-0.893200px;}
.lsf{letter-spacing:-0.546000px;}
.ls10{letter-spacing:-0.543200px;}
.ls14{letter-spacing:-0.364000px;}
.ls6{letter-spacing:-0.028000px;}
.ls7{letter-spacing:-0.020000px;}
.ls2{letter-spacing:-0.006400px;}
.ls3{letter-spacing:-0.003600px;}
.ls1{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.ls15{letter-spacing:1.983600px;}
.lse{letter-spacing:7.716000px;}
.ls4{letter-spacing:12.796800px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-32.000000px;}
._1{margin-left:-26.528000px;}
._3{margin-left:-20.640000px;}
._4{margin-left:-12.800000px;}
._2{margin-left:-11.520000px;}
._6{width:4.336000px;}
._8{width:13.745200px;}
._0{width:20.041600px;}
._7{width:28.416000px;}
.fc5{color:rgb(237,29,37);}
.fc2{color:rgb(209,134,21);}
.fc0{color:rgb(35,31,32);}
.fc3{color:rgb(41,53,143);}
.fc6{color:rgb(44,115,33);}
.fc1{color:transparent;}
.fc4{color:rgb(26,93,173);}
.fs1{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.y0{bottom:44.271945px;}
.y7c{bottom:49.689640px;}
.y10{bottom:53.795662px;}
.y75{bottom:54.650352px;}
.yb{bottom:62.930977px;}
.y7b{bottom:66.432646px;}
.yf{bottom:70.538507px;}
.ya{bottom:78.385910px;}
.y7a{bottom:91.658317px;}
.y9{bottom:93.840844px;}
.ye{bottom:95.764178px;}
.y79{bottom:108.401162px;}
.y8{bottom:109.295777px;}
.yd{bottom:112.507023px;}
.yc{bottom:127.961474px;}
.y38{bottom:145.694947px;}
.y3c{bottom:199.916747px;}
.y3b{bottom:216.015636px;}
.y3a{bottom:232.114525px;}
.y37{bottom:237.687156px;}
.y36{bottom:253.142089px;}
.y35{bottom:268.597023px;}
.y6b{bottom:291.575773px;}
.y6a{bottom:304.455367px;}
.y69{bottom:321.193060px;}
.y8b{bottom:322.711024px;}
.y8a{bottom:335.590619px;}
.y77{bottom:341.345167px;}
.y78{bottom:341.345489px;}
.y89{bottom:348.470213px;}
.y76{bottom:354.224761px;}
.y88{bottom:366.499842px;}
.y34{bottom:366.517551px;}
.y68{bottom:371.253844px;}
.y33{bottom:381.972484px;}
.y32{bottom:406.553556px;}
.y42{bottom:411.879874px;}
.y67{bottom:416.786171px;}
.y31{bottom:422.008490px;}
.y66{bottom:429.664639px;}
.y30{bottom:437.463424px;}
.y65{bottom:446.693722px;}
.y87{bottom:459.058957px;}
.y64{bottom:468.131486px;}
.y86{bottom:471.938551px;}
.y63{bottom:481.009953px;}
.y85{bottom:488.967634px;}
.y62{bottom:498.038875px;}
.y84{bottom:510.404432px;}
.y61{bottom:519.117795px;}
.y83{bottom:523.284026px;}
.y60{bottom:531.996262px;}
.y82{bottom:540.312948px;}
.y5f{bottom:549.025345px;}
.y29{bottom:550.162249px;}
.y81{bottom:563.000630px;}
.y28{bottom:565.617182px;}
.y5e{bottom:570.497078px;}
.y80{bottom:575.880224px;}
.y5d{bottom:583.375545px;}
.y27{bottom:590.199542px;}
.y7f{bottom:592.909146px;}
.y5c{bottom:600.404628px;}
.y26{bottom:605.654476px;}
.y7e{bottom:614.380235px;}
.y2b{bottom:617.275137px;}
.y25{bottom:621.109409px;}
.y2a{bottom:630.798204px;}
.y7d{bottom:631.409318px;}
.y24{bottom:636.564343px;}
.y5b{bottom:648.115135px;}
.y23{bottom:652.019277px;}
.y5a{bottom:665.144218px;}
.y41{bottom:672.764627px;}
.y59{bottom:686.580855px;}
.y58{bottom:699.460449px;}
.y57{bottom:716.489532px;}
.y4b{bottom:722.149097px;}
.y4a{bottom:735.028691px;}
.y56{bottom:737.567647px;}
.y2f{bottom:752.049242px;}
.y49{bottom:754.098630px;}
.y55{bottom:754.596730px;}
.y2e{bottom:767.504175px;}
.y54{bottom:776.067819px;}
.y48{bottom:780.910525px;}
.y2d{bottom:782.959109px;}
.y53{bottom:793.096902px;}
.y2c{bottom:798.414043px;}
.y47{bottom:799.980465px;}
.y4e{bottom:833.529262px;}
.y40{bottom:842.909763px;}
.y4d{bottom:846.408856px;}
.y3f{bottom:860.435657px;}
.y4c{bottom:865.478956px;}
.y44{bottom:887.902777px;}
.y46{bottom:898.373495px;}
.y19{bottom:898.384442px;}
.y3e{bottom:906.972877px;}
.y21{bottom:911.793851px;}
.y18{bottom:913.839376px;}
.y45{bottom:917.443595px;}
.y20{bottom:927.248784px;}
.y1f{bottom:927.441971px;}
.y17{bottom:929.294309px;}
.y52{bottom:937.284188px;}
.y1e{bottom:942.703718px;}
.y16{bottom:953.876669px;}
.y74{bottom:958.582375px;}
.y6d{bottom:967.393297px;}
.y22{bottom:969.255294px;}
.y15{bottom:969.331603px;}
.y73{bottom:971.461969px;}
.y6c{bottom:984.126643px;}
.y72{bottom:984.341563px;}
.y14{bottom:993.913963px;}
.y1c{bottom:997.662428px;}
.y71{bottom:1001.370646px;}
.y70{bottom:1008.106260px;}
.y13{bottom:1009.368896px;}
.y1b{bottom:1013.117362px;}
.y6f{bottom:1021.629327px;}
.y12{bottom:1024.823830px;}
.y1a{bottom:1028.572295px;}
.y50{bottom:1034.057992px;}
.y6e{bottom:1038.658410px;}
.y11{bottom:1040.278764px;}
.y4f{bottom:1047.581059px;}
.y1d{bottom:1053.354281px;}
.y3d{bottom:1065.972108px;}
.y43{bottom:1076.580149px;}
.y51{bottom:1097.324695px;}
.y39{bottom:1201.782015px;}
.y3{bottom:1211.155755px;}
.y6{bottom:1214.339471px;}
.y7{bottom:1214.532658px;}
.y2{bottom:1227.926933px;}
.y5{bottom:1231.110650px;}
.y1{bottom:1244.698112px;}
.y4{bottom:1245.599650px;}
.h8{height:21.602389px;}
.h3{height:22.008000px;}
.h9{height:24.688444px;}
.h2{height:25.152000px;}
.ha{height:25.822266px;}
.h4{height:28.296000px;}
.h7{height:30.860556px;}
.h6{height:31.440000px;}
.h5{height:1163.949690px;}
.h1{height:1265.372692px;}
.h0{height:1355.669526px;}
.w1{width:867.730129px;}
.w0{width:956.000000px;}
.x0{left:44.271945px;}
.x1e{left:48.103916px;}
.x1{left:79.562433px;}
.x15{left:95.575354px;}
.x17{left:96.605361px;}
.x18{left:101.577503px;}
.x19{left:107.037763px;}
.x1a{left:108.749558px;}
.x1d{left:133.986821px;}
.xd{left:154.124599px;}
.x12{left:253.045190px;}
.x1b{left:265.353113px;}
.x2{left:378.400318px;}
.x3{left:396.653882px;}
.x4{left:458.306189px;}
.x5{left:469.853600px;}
.x6{left:508.727910px;}
.x7{left:520.183879px;}
.x8{left:564.853789px;}
.x9{left:570.360897px;}
.x10{left:611.104771px;}
.xa{left:612.518092px;}
.xb{left:621.694459px;}
.x11{left:640.733810px;}
.x20{left:642.399080px;}
.x13{left:643.456777px;}
.x16{left:644.606559px;}
.x1f{left:655.036708px;}
.x14{left:666.274397px;}
.xe{left:698.069521px;}
.xf{left:725.927200px;}
.xc{left:744.507250px;}
.x1c{left:760.409572px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-3.432121pt;}
.ls9{letter-spacing:-3.428808pt;}
.ls5{letter-spacing:-1.162813pt;}
.lsb{letter-spacing:-0.869294pt;}
.lsa{letter-spacing:-0.776865pt;}
.ls11{letter-spacing:-0.772227pt;}
.lsd{letter-spacing:-0.769908pt;}
.ls16{letter-spacing:-0.755994pt;}
.lsc{letter-spacing:-0.753675pt;}
.ls13{letter-spacing:-0.746718pt;}
.ls12{letter-spacing:-0.739761pt;}
.lsf{letter-spacing:-0.452205pt;}
.ls10{letter-spacing:-0.449886pt;}
.ls14{letter-spacing:-0.301470pt;}
.ls6{letter-spacing:-0.023190pt;}
.ls7{letter-spacing:-0.016564pt;}
.ls2{letter-spacing:-0.005301pt;}
.ls3{letter-spacing:-0.002982pt;}
.ls1{letter-spacing:-0.002650pt;}
.ls0{letter-spacing:0.000000pt;}
.ls15{letter-spacing:1.642846pt;}
.lse{letter-spacing:6.390503pt;}
.ls4{letter-spacing:10.598495pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-26.502864pt;}
._1{margin-left:-21.970874pt;}
._3{margin-left:-17.094347pt;}
._4{margin-left:-10.601145pt;}
._2{margin-left:-9.541031pt;}
._6{width:3.591138pt;}
._8{width:11.383974pt;}
._0{width:16.598744pt;}
._7{width:23.534543pt;}
.fs1{font-size:23.190006pt;}
.fs0{font-size:26.502864pt;}
.fs2{font-size:29.815722pt;}
.fs3{font-size:33.128580pt;}
.y0{bottom:36.666667pt;}
.y7c{bottom:41.153680pt;}
.y10{bottom:44.554347pt;}
.y75{bottom:45.262213pt;}
.yb{bottom:52.120347pt;}
.y7b{bottom:55.020480pt;}
.yf{bottom:58.421013pt;}
.ya{bottom:64.920347pt;}
.y7a{bottom:75.912747pt;}
.y9{bottom:77.720347pt;}
.ye{bottom:79.313280pt;}
.y79{bottom:89.779413pt;}
.y8{bottom:90.520347pt;}
.yd{bottom:93.179947pt;}
.yc{bottom:105.979547pt;}
.y38{bottom:120.666667pt;}
.y3c{bottom:165.573947pt;}
.y3b{bottom:178.907280pt;}
.y3a{bottom:192.240613pt;}
.y37{bottom:196.855947pt;}
.y36{bottom:209.655947pt;}
.y35{bottom:222.455947pt;}
.y6b{bottom:241.487280pt;}
.y6a{bottom:252.154347pt;}
.y69{bottom:266.016747pt;}
.y8b{bottom:267.273947pt;}
.y8a{bottom:277.941013pt;}
.y77{bottom:282.707013pt;}
.y78{bottom:282.707280pt;}
.y89{bottom:288.608080pt;}
.y76{bottom:293.374080pt;}
.y88{bottom:303.540480pt;}
.y34{bottom:303.555147pt;}
.y68{bottom:307.477813pt;}
.y33{bottom:316.355147pt;}
.y32{bottom:336.713547pt;}
.y42{bottom:341.124880pt;}
.y67{bottom:345.188347pt;}
.y31{bottom:349.513547pt;}
.y66{bottom:355.854480pt;}
.y30{bottom:362.313547pt;}
.y65{bottom:369.958213pt;}
.y87{bottom:380.199280pt;}
.y64{bottom:387.713280pt;}
.y86{bottom:390.866347pt;}
.y63{bottom:398.379413pt;}
.y85{bottom:404.970080pt;}
.y62{bottom:412.483013pt;}
.y84{bottom:422.724347pt;}
.y61{bottom:429.940880pt;}
.y83{bottom:433.391413pt;}
.y60{bottom:440.607013pt;}
.y82{bottom:447.495013pt;}
.y5f{bottom:454.710747pt;}
.y29{bottom:455.652347pt;}
.y81{bottom:466.285280pt;}
.y28{bottom:468.452347pt;}
.y5e{bottom:472.493947pt;}
.y80{bottom:476.952347pt;}
.y5d{bottom:483.160080pt;}
.y27{bottom:488.811813pt;}
.y7f{bottom:491.055947pt;}
.y5c{bottom:497.263813pt;}
.y26{bottom:501.611813pt;}
.y7e{bottom:508.838613pt;}
.y2b{bottom:511.236213pt;}
.y25{bottom:514.411813pt;}
.y2a{bottom:522.436213pt;}
.y7d{bottom:522.942347pt;}
.y24{bottom:527.211813pt;}
.y5b{bottom:536.778347pt;}
.y23{bottom:540.011813pt;}
.y5a{bottom:550.882080pt;}
.y41{bottom:557.193413pt;}
.y59{bottom:568.636213pt;}
.y58{bottom:579.303280pt;}
.y57{bottom:593.407013pt;}
.y4b{bottom:598.094347pt;}
.y4a{bottom:608.761413pt;}
.y56{bottom:610.864213pt;}
.y2f{bottom:622.858080pt;}
.y49{bottom:624.555413pt;}
.y55{bottom:624.967947pt;}
.y2e{bottom:635.658080pt;}
.y54{bottom:642.750613pt;}
.y48{bottom:646.761413pt;}
.y2d{bottom:648.458080pt;}
.y53{bottom:656.854347pt;}
.y2c{bottom:661.258080pt;}
.y47{bottom:662.555413pt;}
.y4e{bottom:690.341013pt;}
.y40{bottom:698.110080pt;}
.y4d{bottom:701.008080pt;}
.y3f{bottom:712.625280pt;}
.y4c{bottom:716.802213pt;}
.y44{bottom:735.373947pt;}
.y46{bottom:744.045947pt;}
.y19{bottom:744.055013pt;}
.y3e{bottom:751.168080pt;}
.y21{bottom:755.160880pt;}
.y18{bottom:756.855013pt;}
.y45{bottom:759.840080pt;}
.y20{bottom:767.960880pt;}
.y1f{bottom:768.120880pt;}
.y17{bottom:769.655013pt;}
.y52{bottom:776.272347pt;}
.y1e{bottom:780.760880pt;}
.y16{bottom:790.014480pt;}
.y74{bottom:793.911813pt;}
.y6d{bottom:801.209147pt;}
.y22{bottom:802.751280pt;}
.y15{bottom:802.814480pt;}
.y73{bottom:804.578880pt;}
.y6c{bottom:815.067947pt;}
.y72{bottom:815.245947pt;}
.y14{bottom:823.173947pt;}
.y1c{bottom:826.278480pt;}
.y71{bottom:829.349680pt;}
.y70{bottom:834.928213pt;}
.y13{bottom:835.973947pt;}
.y1b{bottom:839.078480pt;}
.y6f{bottom:846.128213pt;}
.y12{bottom:848.773947pt;}
.y1a{bottom:851.878480pt;}
.y50{bottom:856.421813pt;}
.y6e{bottom:860.231947pt;}
.y11{bottom:861.573947pt;}
.y4f{bottom:867.621813pt;}
.y1d{bottom:872.403280pt;}
.y3d{bottom:882.853547pt;}
.y43{bottom:891.639280pt;}
.y51{bottom:908.820213pt;}
.y39{bottom:995.333280pt;}
.y3{bottom:1003.096747pt;}
.y6{bottom:1005.733547pt;}
.y7{bottom:1005.893547pt;}
.y2{bottom:1016.986880pt;}
.y5{bottom:1019.623680pt;}
.y1{bottom:1030.877013pt;}
.y4{bottom:1031.623680pt;}
.h8{height:17.891412pt;}
.h3{height:18.227345pt;}
.h9{height:20.447327pt;}
.h2{height:20.831251pt;}
.ha{height:21.386375pt;}
.h4{height:23.435157pt;}
.h7{height:25.559159pt;}
.h6{height:26.039064pt;}
.h5{height:964.000000pt;}
.h1{height:1048.000000pt;}
.h0{height:1122.785147pt;}
.w1{width:718.666667pt;}
.w0{width:791.773053pt;}
.x0{left:36.666667pt;}
.x1e{left:39.840360pt;}
.x1{left:65.894760pt;}
.x15{left:79.156893pt;}
.x17{left:80.009960pt;}
.x18{left:84.127960pt;}
.x19{left:88.650227pt;}
.x1a{left:90.067960pt;}
.x1d{left:110.969827pt;}
.xd{left:127.648227pt;}
.x12{left:209.575693pt;}
.x1b{left:219.769293pt;}
.x2{left:313.396627pt;}
.x3{left:328.514493pt;}
.x4{left:379.575827pt;}
.x5{left:389.139560pt;}
.x6{left:421.335827pt;}
.x7{left:430.823827pt;}
.x8{left:467.820093pt;}
.x9{left:472.381160pt;}
.x10{left:506.125827pt;}
.xa{left:507.296360pt;}
.xb{left:514.896360pt;}
.x11{left:530.665027pt;}
.x20{left:532.044227pt;}
.x13{left:532.920227pt;}
.x16{left:533.872493pt;}
.x1f{left:542.510893pt;}
.x14{left:551.818111pt;}
.xe{left:578.151293pt;}
.xf{left:601.223427pt;}
.xc{left:616.611693pt;}
.x1c{left:629.782227pt;}
}
